<s class_id="0" version="0">
  <m_XRenderWnd>
	<rect  version="0">
    <left>0</left>
    <top>0</top>
    <right>1140</right>
    <bottom>650</bottom>
	</rect>
  <xfactor>1000</xfactor>
  <yfactor>900</yfactor>
	<list_subrender>
		<count>9</count>
		<item classname="XSubRender" version="0">
			<list_rect>
				<count>1</count>
				 
				<item classname="XRect"><left>0</left><top>0</top><right>1120</right><bottom>630</bottom></item>
			</list_rect>
		</item>
    <item classname="XSubRender">
      <list_rect>
        <count>1</count>   
         <item classname="XRect"><left>0</left><top>0</top><right>1120</right><bottom>630</bottom></item>
      </list_rect>
    </item>
		<item classname="XSubRender">
      <list_rect class_id="4" version="0">
				<count>4</count>
				<item classname="XRect">
                                <left>0</left>.

                                <top>0</top>
                                <right>560</right>
                                <bottom>315</bottom>
                                </item>
				<item classname="XRect"><left>560</left><top>0</top><right>1120</right><bottom>315</bottom></item>
				<item classname="XRect"><left>0</left><top>315</top><right>560</right><bottom>630</bottom></item>
				<item classname="XRect"><left>560</left><top>315</top><right>1120</right><bottom>630</bottom></item>
			</list_rect>
		</item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>6</count>
         
        <item classname="XRect"><left>0</left><top>0</top><right>373</right><bottom>315</bottom></item>
        <item classname="XRect"><left>373</left><top>0</top><right>746</right><bottom>315</bottom></item>
        <item classname="XRect"><left>746</left><top>0</top><right>1120</right><bottom>315</bottom></item>
        <item classname="XRect"><left>0</left><top>315</top><right>373</right><bottom>630</bottom></item>
        <item classname="XRect"><left>373</left><top>315</top><right>746</right><bottom>630</bottom></item>
        <item classname="XRect"><left>746</left><top>315</top><right>1120</right><bottom>630</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>9</count>
         
        <item classname="XRect"><left>0</left><top>0</top><right>560</right><bottom>420</bottom></item>
        <item classname="XRect"><left>560</left><top>0</top><right>840</right><bottom>210</bottom></item>
        <item classname="XRect"><left>840</left><top>0</top><right>1120</right><bottom>210</bottom></item>
        <item classname="XRect"><left>560</left><top>210</top><right>840</right><bottom>420</bottom></item>
        <item classname="XRect"><left>840</left><top>210</top><right>1120</right><bottom>420</bottom></item>
        <item classname="XRect"><left>0</left><top>420</top><right>280</right><bottom>630</bottom></item>
        <item classname="XRect"><left>280</left><top>420</top><right>560</right><bottom>630</bottom></item>
        <item classname="XRect"><left>560</left><top>420</top><right>840</right><bottom>630</bottom></item>
        <item classname="XRect"><left>840</left><top>420</top><right>1120</right><bottom>630</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>12</count>
         
        <item classname="XRect"><left>0</left><top>0</top><right>280</right><bottom>210</bottom></item>
        <item classname="XRect"><left>280</left><top>0</top><right>560</right><bottom>210</bottom></item>
        <item classname="XRect"><left>560</left><top>0</top><right>840</right><bottom>210</bottom></item>
        <item classname="XRect"><left>840</left><top>0</top><right>1120</right><bottom>210</bottom></item>
        <item classname="XRect"><left>0</left><top>210</top><right>280</right><bottom>420</bottom></item>
        <item classname="XRect"><left>280</left><top>210</top><right>560</right><bottom>420</bottom></item>
        <item classname="XRect"><left>560</left><top>210</top><right>840</right><bottom>420</bottom></item>
        <item classname="XRect"><left>840</left><top>210</top><right>1120</right><bottom>420</bottom></item>
        <item classname="XRect"><left>0</left><top>420</top><right>280</right><bottom>630</bottom></item>
        <item classname="XRect"><left>280</left><top>420</top><right>560</right><bottom>630</bottom></item>
        <item classname="XRect"><left>560</left><top>420</top><right>840</right><bottom>630</bottom></item>
        <item classname="XRect"><left>840</left><top>420</top><right>1120</right><bottom>630</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>24</count>
				 
        <item classname="XRect"><left>0</left><top>0</top><right>280</right><bottom>210</bottom></item>
        <item classname="XRect"><left>280</left><top>0</top><right>560</right><bottom>210</bottom></item>
        <item classname="XRect"><left>560</left><top>0</top><right>840</right><bottom>210</bottom></item>
        <item classname="XRect"><left>840</left><top>0</top><right>1120</right><bottom>210</bottom></item>
        <item classname="XRect"><left>0</left><top>210</top><right>280</right><bottom>420</bottom></item>
        <item classname="XRect"><left>280</left><top>210</top><right>560</right><bottom>420</bottom></item>
        <item classname="XRect"><left>560</left><top>210</top><right>840</right><bottom>420</bottom></item>
        <item classname="XRect"><left>840</left><top>210</top><right>1120</right><bottom>420</bottom></item>
        <item classname="XRect"><left>0</left><top>420</top><right>140</right><bottom>525</bottom></item>
        <item classname="XRect"><left>140</left><top>420</top><right>280</right><bottom>525</bottom></item>
        <item classname="XRect"><left>280</left><top>420</top><right>420</right><bottom>525</bottom></item>
        <item classname="XRect"><left>420</left><top>420</top><right>560</right><bottom>525</bottom></item>
        <item classname="XRect"><left>560</left><top>420</top><right>700</right><bottom>525</bottom></item>
        <item classname="XRect"><left>700</left><top>420</top><right>840</right><bottom>525</bottom></item>
        <item classname="XRect"><left>840</left><top>420</top><right>980</right><bottom>525</bottom></item>
        <item classname="XRect"><left>980</left><top>420</top><right>1120</right><bottom>525</bottom></item>
        <item classname="XRect"><left>0</left><top>525</top><right>140</right><bottom>630</bottom></item>
        <item classname="XRect"><left>140</left><top>525</top><right>280</right><bottom>630</bottom></item>
        <item classname="XRect"><left>280</left><top>525</top><right>420</right><bottom>630</bottom></item>
        <item classname="XRect"><left>420</left><top>525</top><right>560</right><bottom>630</bottom></item>
        <item classname="XRect"><left>560</left><top>525</top><right>700</right><bottom>630</bottom></item>
        <item classname="XRect"><left>700</left><top>525</top><right>840</right><bottom>630</bottom></item>
        <item classname="XRect"><left>840</left><top>525</top><right>980</right><bottom>630</bottom></item>
        <item classname="XRect"><left>980</left><top>525</top><right>1120</right><bottom>630</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>36</count>
         
        <item classname="XRect"><left>0</left><top>0</top><right>280</right><bottom>210</bottom></item>
        <item classname="XRect"><left>280</left><top>0</top><right>560</right><bottom>210</bottom></item>
        <item classname="XRect"><left>560</left><top>0</top><right>840</right><bottom>210</bottom></item>
        <item classname="XRect"><left>840</left><top>0</top><right>1120</right><bottom>210</bottom></item>
        <item classname="XRect"><left>0</left><top>210</top><right>140</right><bottom>315</bottom></item>
        <item classname="XRect"><left>140</left><top>210</top><right>280</right><bottom>315</bottom></item>
        <item classname="XRect"><left>280</left><top>210</top><right>420</right><bottom>315</bottom></item>
        <item classname="XRect"><left>420</left><top>210</top><right>560</right><bottom>315</bottom></item>
        <item classname="XRect"><left>560</left><top>210</top><right>700</right><bottom>315</bottom></item>
        <item classname="XRect"><left>700</left><top>210</top><right>840</right><bottom>315</bottom></item>
        <item classname="XRect"><left>840</left><top>210</top><right>980</right><bottom>315</bottom></item>
        <item classname="XRect"><left>980</left><top>210</top><right>1120</right><bottom>315</bottom></item>
        <item classname="XRect"><left>0</left><top>315</top><right>140</right><bottom>420</bottom></item>
        <item classname="XRect"><left>140</left><top>315</top><right>280</right><bottom>420</bottom></item>
        <item classname="XRect"><left>280</left><top>315</top><right>420</right><bottom>420</bottom></item>
        <item classname="XRect"><left>420</left><top>315</top><right>560</right><bottom>420</bottom></item>
        <item classname="XRect"><left>560</left><top>315</top><right>700</right><bottom>420</bottom></item>
        <item classname="XRect"><left>700</left><top>315</top><right>840</right><bottom>420</bottom></item>
        <item classname="XRect"><left>840</left><top>315</top><right>980</right><bottom>420</bottom></item>
        <item classname="XRect"><left>980</left><top>315</top><right>1120</right><bottom>420</bottom></item>
        <item classname="XRect"><left>0</left><top>420</top><right>140</right><bottom>525</bottom></item>
        <item classname="XRect"><left>140</left><top>420</top><right>280</right><bottom>525</bottom></item>
        <item classname="XRect"><left>280</left><top>420</top><right>420</right><bottom>525</bottom></item>
        <item classname="XRect"><left>420</left><top>420</top><right>560</right><bottom>525</bottom></item>
        <item classname="XRect"><left>560</left><top>420</top><right>700</right><bottom>525</bottom></item>
        <item classname="XRect"><left>700</left><top>420</top><right>840</right><bottom>525</bottom></item>
        <item classname="XRect"><left>840</left><top>420</top><right>980</right><bottom>525</bottom></item>
        <item classname="XRect"><left>980</left><top>420</top><right>1120</right><bottom>525</bottom></item>
        <item classname="XRect"><left>0</left><top>525</top><right>140</right><bottom>630</bottom></item>
        <item classname="XRect"><left>140</left><top>525</top><right>280</right><bottom>630</bottom></item>
        <item classname="XRect"><left>280</left><top>525</top><right>420</right><bottom>630</bottom></item>
        <item classname="XRect"><left>420</left><top>525</top><right>560</right><bottom>630</bottom></item>
        <item classname="XRect"><left>560</left><top>525</top><right>700</right><bottom>630</bottom></item>
        <item classname="XRect"><left>700</left><top>525</top><right>840</right><bottom>630</bottom></item>
        <item classname="XRect"><left>840</left><top>525</top><right>980</right><bottom>630</bottom></item>
        <item classname="XRect"><left>980</left><top>525</top><right>1120</right><bottom>630</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>48</count>
         
        <item classname="XRect"><left>0</left><top>0</top><right>140</right><bottom>105</bottom></item>
        <item classname="XRect"><left>140</left><top>0</top><right>280</right><bottom>105</bottom></item>
        <item classname="XRect"><left>280</left><top>0</top><right>420</right><bottom>105</bottom></item>
        <item classname="XRect"><left>420</left><top>0</top><right>560</right><bottom>105</bottom></item>
        <item classname="XRect"><left>560</left><top>0</top><right>700</right><bottom>105</bottom></item>
        <item classname="XRect"><left>700</left><top>0</top><right>840</right><bottom>105</bottom></item>
        <item classname="XRect"><left>840</left><top>0</top><right>980</right><bottom>105</bottom></item>
        <item classname="XRect"><left>980</left><top>0</top><right>1120</right><bottom>105</bottom></item>
        <item classname="XRect"><left>0</left><top>105</top><right>140</right><bottom>210</bottom></item>
        <item classname="XRect"><left>140</left><top>105</top><right>280</right><bottom>210</bottom></item>
        <item classname="XRect"><left>280</left><top>105</top><right>420</right><bottom>210</bottom></item>
        <item classname="XRect"><left>420</left><top>105</top><right>560</right><bottom>210</bottom></item>
        <item classname="XRect"><left>560</left><top>105</top><right>700</right><bottom>210</bottom></item>
        <item classname="XRect"><left>700</left><top>105</top><right>840</right><bottom>210</bottom></item>
        <item classname="XRect"><left>840</left><top>105</top><right>980</right><bottom>210</bottom></item>
        <item classname="XRect"><left>980</left><top>105</top><right>1120</right><bottom>210</bottom></item>
        <item classname="XRect"><left>0</left><top>210</top><right>140</right><bottom>315</bottom></item>
        <item classname="XRect"><left>140</left><top>210</top><right>280</right><bottom>315</bottom></item>
        <item classname="XRect"><left>280</left><top>210</top><right>420</right><bottom>315</bottom></item>
        <item classname="XRect"><left>420</left><top>210</top><right>560</right><bottom>315</bottom></item>
        <item classname="XRect"><left>560</left><top>210</top><right>700</right><bottom>315</bottom></item>
        <item classname="XRect"><left>700</left><top>210</top><right>840</right><bottom>315</bottom></item>
        <item classname="XRect"><left>840</left><top>210</top><right>980</right><bottom>315</bottom></item>
        <item classname="XRect"><left>980</left><top>210</top><right>1120</right><bottom>315</bottom></item>
        <item classname="XRect"><left>0</left><top>315</top><right>140</right><bottom>420</bottom></item>
        <item classname="XRect"><left>140</left><top>315</top><right>280</right><bottom>420</bottom></item>
        <item classname="XRect"><left>280</left><top>315</top><right>420</right><bottom>420</bottom></item>
        <item classname="XRect"><left>420</left><top>315</top><right>560</right><bottom>420</bottom></item>
        <item classname="XRect"><left>560</left><top>315</top><right>700</right><bottom>420</bottom></item>
        <item classname="XRect"><left>700</left><top>315</top><right>840</right><bottom>420</bottom></item>
        <item classname="XRect"><left>840</left><top>315</top><right>980</right><bottom>420</bottom></item>
        <item classname="XRect"><left>980</left><top>315</top><right>1120</right><bottom>420</bottom></item>
        <item classname="XRect"><left>0</left><top>420</top><right>140</right><bottom>525</bottom></item>
        <item classname="XRect"><left>140</left><top>420</top><right>280</right><bottom>525</bottom></item>
        <item classname="XRect"><left>280</left><top>420</top><right>420</right><bottom>525</bottom></item>
        <item classname="XRect"><left>420</left><top>420</top><right>560</right><bottom>525</bottom></item>
        <item classname="XRect"><left>560</left><top>420</top><right>700</right><bottom>525</bottom></item>
        <item classname="XRect"><left>700</left><top>420</top><right>840</right><bottom>525</bottom></item>
        <item classname="XRect"><left>840</left><top>420</top><right>980</right><bottom>525</bottom></item>
        <item classname="XRect"><left>980</left><top>420</top><right>1120</right><bottom>525</bottom></item>
        <item classname="XRect"><left>0</left><top>525</top><right>140</right><bottom>630</bottom></item>
        <item classname="XRect"><left>140</left><top>525</top><right>280</right><bottom>630</bottom></item>
        <item classname="XRect"><left>280</left><top>525</top><right>420</right><bottom>630</bottom></item>
        <item classname="XRect"><left>420</left><top>525</top><right>560</right><bottom>630</bottom></item>
        <item classname="XRect"><left>560</left><top>525</top><right>700</right><bottom>630</bottom></item>
        <item classname="XRect"><left>700</left><top>525</top><right>840</right><bottom>630</bottom></item>
        <item classname="XRect"><left>840</left><top>525</top><right>980</right><bottom>630</bottom></item>
        <item classname="XRect"><left>980</left><top>525</top><right>1120</right><bottom>630</bottom></item>
      </list_rect>
    </item>
	</list_subrender>
  <default_layout>6</default_layout>
  <list_wnd class_id="5" version="0">
    <count>14</count>
     

    <item classname="XWnd">
      <rect>
        <left>1100</left>
        <top>637</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>0</resource_id>
      <skin_id>ButtonSub0</skin_id>
      <tool_tip>IDS_layout_full_screen</tool_tip>
    </item>
    
    <item classname="XWnd">
      <rect>
        <left>892</left>
        <top>637</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>1</resource_id>
      <skin_id>ButtonSub1</skin_id>
      <tool_tip>IDS_layout_ONE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>916</left>
        <top>637</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>2</resource_id>
      <skin_id>ButtonSub4</skin_id>
      <tool_tip>IDS_layout_FOUR</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>940</left>
        <top>637</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>3</resource_id>
      <skin_id>ButtonSub6x</skin_id>
      <tool_tip>IDS_layout_SIX</tool_tip>
    </item>

    <item classname="XWnd">
      <rect>
        <left>964</left>
        <top>637</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>4</resource_id>
      <skin_id>ButtonSub9x</skin_id>
      <tool_tip>IDS_layout_NINE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>988</left>
        <top>637</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>5</resource_id>
      <skin_id>ButtonSub12x</skin_id>
      <tool_tip>IDS_layout_TWELVE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1012</left>
        <top>637</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>6</resource_id>
      <skin_id>ButtonSub24</skin_id>
      <tool_tip>IDS_layout_twenty_four</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1036</left>
        <top>637</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>7</resource_id>
      <skin_id>ButtonSub36</skin_id>
      <tool_tip>IDS_layout_thirty_six</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1060</left>
        <top>637</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>8</resource_id>
      <skin_id>ButtonSub48</skin_id>
      <tool_tip>IDS_layout_forty_eight</tool_tip>
    </item>

    <item classname="XWnd">
      <rect>
        <left>40</left>
        <top>635</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>21</resource_id>
      <skin_id>ButtonPageTop</skin_id>
      <tool_tip>IDS_firstpage</tool_tip>
    </item>

    <item classname="XWnd">
      <rect>
        <left>70</left>
        <top>635</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>22</resource_id>
      <skin_id>ButtonPageUp</skin_id>
      <tool_tip>IDS_backpage</tool_tip>
    </item>


    <item classname="XWnd">
      <rect>
        <left>100</left>
        <top>635</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>23</resource_id>
      <skin_id>ButtonPageCycle</skin_id>
      <tool_tip>IDS_Cycle</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>130</left>
        <top>635</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>24</resource_id>
      <skin_id>ButtonPageDown</skin_id>
      <tool_tip>IDS_nextpage</tool_tip>
    </item>

    <item classname="XWnd">
      <rect>
        <left>160</left>
        <top>635</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>25</resource_id>
      <skin_id>ButtonPageBottom</skin_id>
      <tool_tip>IDS_lastpage</tool_tip>
    </item>
  </list_wnd>
  
  </m_XRenderWnd>
</s>
